﻿body, .MainWrapper, Paymentblock  {
    width: 100%;
}

.PaymentAmount{
    width: 95%;
}

h1{
    font-size: 46px !important;
}

input[type="button"]{
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

input, select
{
    width: 85% !important;
    max-width: 85% !important;
}

.DBSLogo{
    width: 130px !important;
}

.TopNav{
    height: 80px !important;
}

.ValidatorPanel
{
    width: 85% !important;
    max-width: 85% !important;
    Padding-right: 20px;
}

.PaymentContainer, .PaymentInfo
{
    width: 100%;
    padding: 0px 20px 0px 20px;
    margin-bottom: 20px;
}

.LogoContainer{
    width:40%;
    float: left;
}

.NavigationContainer
{
    float:right;
    clear: both;
}

.TopNav .NavigationContainer{
    display: none;
}

.Left, .Right{
    width: 100%;
    float:left;
}

.PaymentAmount, .PaymentInfo {
    min-height: 0px;
}

.PaymentAmountField
{
    width: 95%;
}
.DebugPanel
{
    min-height: 120px;
}
.PaymentType{
    width: 85%;
}
.PaymentType label{
    height: 40px;
    display:block;
}
.Paymentblock{
    padding: 0px 20px 0px 20px;
}
.Footer{
    height: auto;
    overflow: hidden;
}
.FooterColumn{
    width: 100%;
    padding: 0px 20px 0px 20px;
}
#ddl_Month, #ddl_Year{
    width: 94% !important;
    max-width: 94% !important;
}
#ddl_Month{
    margin-right: 10px;
}
#ddl_Year{
    margin-left: unset
}
.specAst {
    left: -1px;
}
.responBreak{
    display: block;
}